Support » Plugin: Members » PHP Fatal Error in version 0.2.2

  • Resolved Robert

    (@redrings)


    We updated to the latest version of the member plugin yesterday, and now we are getting the following Fatal Error:

    Occurred 4973 times
    Fatal error: require_once() [function.require]: Failed opening required ‘/our_wordpress_site/wp-content/plugins/members/includes/functions.php’ (include_path=’.:/usr/local/lib/php’) in /our_wordpress_site/wp-content/plugins/members/members.php on line 106

    and these Warnings:
    Occurred 4973 times
    Warning: require_once(/our_wordpress_site/wp-content/wp-content/plugins/members/includes/functions.php) [function.require-once]: failed to open stream: No such file or directory in /our_wordpress_site/wp-content/wp-content/plugins/members/members.php on line 106

    Occurred 4973 times
    Warning: require_once() [function.require-once]: Unable to access /our_wordpress_site/wp-content/plugins/members/includes/functions.php in /our_wordpress_site/wp-content/plugins/members/members.php on line 106

    Any ideas?

    Thanks!

    http://wordpress.org/extend/plugins/members/

  • The topic ‘PHP Fatal Error in version 0.2.2’ is closed to new replies.